import { AbstractController } from "../abstract.controller";
import { SamplesModel } from "../../models/sample/sample.model";
import { SamplesMethods } from "../../methods/sample/sample.method";

export class SamplesController extends AbstractController {
  methods: SamplesMethods;
  constructor() {
    super(SamplesModel);
    this.methods = new SamplesMethods(SamplesModel);
  }
}
